[arch-commits] Commit in emms/repos/community-x86_64 (4 files)

Antonio Rojas arojas at archlinux.org
Sun Nov 4 18:10:03 UTC 2018


    Date: Sunday, November 4, 2018 @ 18:10:03
  Author: arojas
Revision: 401488

archrelease: copy trunk to community-x86_64

Added:
  emms/repos/community-x86_64/PKGBUILD
    (from rev 401487, emms/trunk/PKGBUILD)
  emms/repos/community-x86_64/emms.install
    (from rev 401487, emms/trunk/emms.install)
Deleted:
  emms/repos/community-x86_64/PKGBUILD
  emms/repos/community-x86_64/emms.install

--------------+
 PKGBUILD     |   83 ++++++++++++++++++++++++++++-----------------------------
 emms.install |   30 ++++++++++----------
 2 files changed, 56 insertions(+), 57 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2018-11-04 18:09:33 UTC (rev 401487)
+++ PKGBUILD	2018-11-04 18:10:03 UTC (rev 401488)
@@ -1,42 +0,0 @@
-# $Id$
-# Maintainer: Pierre Neidhardt <ambrevar at gmail.com>
-# Contributor: Sergej Pupykin <pupykin.s+arch at gmail.com>
-# Contributor:  Gour <gour at mail.inet.hr>
-
-pkgname=emms
-epoch=1
-pkgver=5.0
-pkgrel=1
-pkgdesc="The Emacs Multimedia System"
-url="http://www.gnu.org/software/emms/"
-arch=('x86_64')
-license=('GPL3')
-depends=('emacs' 'taglib')
-makedepends=('git')
-install=${pkgname}.install
-validpgpkeys=('691BF9D0EEC472730726EB7869725A21D60EEC42')
-source=(https://ftp.gnu.org/gnu/emms/emms-$pkgver.tar.gz{,.sig})
-#source=(git://git.sv.gnu.org/emms.git)
-sha256sums=('43fdde3415dd73aa2dacafdacdc9dddca328f4305bcb87f3336952798ea4c921'
-            'SKIP')
-
-prepare() {
-  cd $pkgname-$pkgver
-  sed -i \
-    -e "s|/usr/local|/usr|g" \
-    -e "s|/info|/share/info|g" \
-    Makefile
-}
-
-build() {
-  cd $pkgname-$pkgver
-  make
-  make emms-print-metadata
-}
-
-package() {
-  cd $pkgname-$pkgver
-  mkdir -p "$pkgdir"/usr/bin
-  mkdir -p "$pkgdir"/usr/share/{man/man1,info}
-  make DESTDIR="$pkgdir" install INSTALLINFO=/usr/bin/true
-}

Copied: emms/repos/community-x86_64/PKGBUILD (from rev 401487, emms/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2018-11-04 18:10:03 UTC (rev 401488)
@@ -0,0 +1,41 @@
+# Maintainer: Pierre Neidhardt <ambrevar at gmail.com>
+# Contributor: Sergej Pupykin <pupykin.s+arch at gmail.com>
+# Contributor:  Gour <gour at mail.inet.hr>
+
+pkgname=emms
+epoch=1
+pkgver=5.1
+pkgrel=1
+pkgdesc="The Emacs Multimedia System"
+url="http://www.gnu.org/software/emms/"
+arch=('x86_64')
+license=('GPL3')
+depends=('emacs' 'taglib')
+makedepends=('git')
+install=${pkgname}.install
+validpgpkeys=('691BF9D0EEC472730726EB7869725A21D60EEC42')
+source=(https://ftp.gnu.org/gnu/emms/emms-$pkgver.tar.gz{,.sig})
+#source=(git://git.sv.gnu.org/emms.git)
+sha256sums=('a68b4ed7d77c51db3090a6a31d99278ee74069060fd94aec07a19bee3f6b2d91'
+            'SKIP')
+
+prepare() {
+  cd $pkgname-$pkgver
+  sed -i \
+    -e "s|/usr/local|/usr|g" \
+    -e "s|/info|/share/info|g" \
+    Makefile
+}
+
+build() {
+  cd $pkgname-$pkgver
+  make
+  make emms-print-metadata
+}
+
+package() {
+  cd $pkgname-$pkgver
+  mkdir -p "$pkgdir"/usr/bin
+  mkdir -p "$pkgdir"/usr/share/{man/man1,info}
+  make DESTDIR="$pkgdir" install INSTALLINFO=/usr/bin/true
+}

Deleted: emms.install
===================================================================
--- emms.install	2018-11-04 18:09:33 UTC (rev 401487)
+++ emms.install	2018-11-04 18:10:03 UTC (rev 401488)
@@ -1,15 +0,0 @@
-post_install() {
-  cat << EOF
-==> In order to use EMMS,  add the following lines to your ~/.emacs file:
-
-(require 'emms-setup)
-(emms-standard)
-(emms-default-players)
-
-For further configuration see the manual.
-EOF
-}
-
-post_upgrade() {
-  post_install $1
-}

Copied: emms/repos/community-x86_64/emms.install (from rev 401487, emms/trunk/emms.install)
===================================================================
--- emms.install	                        (rev 0)
+++ emms.install	2018-11-04 18:10:03 UTC (rev 401488)
@@ -0,0 +1,15 @@
+post_install() {
+  cat << EOF
+==> In order to use EMMS,  add the following lines to your ~/.emacs file:
+
+(require 'emms-setup)
+(emms-standard)
+(emms-default-players)
+
+For further configuration see the manual.
+EOF
+}
+
+post_upgrade() {
+  post_install $1
+}


More information about the arch-commits mailing list